<!DOCTYPE html>
<html>
<head>
	<title>HTML Attribues and Hyperlinks</title>
</head>
<body>
	<h2>HTML attributes</h2>

	<p align="center">Modifiers of element behavior</p>

	<h2 id="top">HTML images</h2>

	<p><em>An image can be shown using <img> tag along with its <strong>src</strong> attributes.</em></p>

	<a href="https://place-puppy.com" target="_blank"><img src="https://place-puppy.com/300x300" alt="Dog Image" /></a>
	<br />
	<img src="./images/zuittlogo.png" alt = "Zuitt logo" />
	

	<p>Valid image extensions are the following:</p>

	<ol type="a" reversed=>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<h2>Absolute Link</h2>
	<a href = "https://zuitt.co" target  = "_blank">I'm hyperlink</a>

	<h2>Relative Link</h2>

	<p>Go to <a href="./link.html">"./link.html"</a></p>

	<p>Go to <a href="./images/images.html">Images Link</a></p>

	<p>Go to <a href ="#top">top</p>
</body>
</html>